## Toast Notification

A brief pop-up notification for delivering quick messages or alerts in your application.
Demo

Component | Demo
--- | ---
`{{ codeExample0 }}` |
`{{ codeExample1 }}` |
`{{ codeExample2 }}` |
`{{ codeExample3 }}` |
`{{ codeExample4 }}` |

Required Imports
import { NotificationsModule } from 'nextsapien-component-lib';
Input and Output Properties

Type | Name | Description | Default | Required
--- | --- | --- | --- | ---
Input | position | The position where the toast will appear. | topRight | false
Public | message | The `StatusMessage` object containing the message details (type, content, etc.). | n/a | n/a

Example usage
`{{ codeExample }}`